Bug 728250 - Don't allow multiple emails with same update status
Summary: Don't allow multiple emails with same update status
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: scheduler
Version: 0.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 0.12
Assignee: beaker-dev-list
QA Contact:
URL:
Whiteboard: UX
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 14:01 UTC by Raymond Mancy
Modified: 2015-05-04 02:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-29 10:35:46 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2011-08-04 14:01:36 UTC
It's possible that for some reason if multiple abort messages are sent to the server it will send the same number of emails to the user.
We should check that the status has changed before we send the email perhaps.

Comment 2 Raymond Mancy 2013-07-29 10:35:46 UTC
This seems to have been resolve with commit 0be8c27c as part of 807237


Note You need to log in before you can comment on or make changes to this bug.